<%@ Control language="C#" AutoEventWireup="true" Inherits="DotNetNuke.UI.Skins.Skin" %>
<%@ Register TagPrefix="dnn" TagName="LANGUAGE" Src="~/Admin/Skins/Language.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGO" Src="~/Admin/Skins/Logo.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SEARCH" Src="~/Admin/Skins/Search.ascx" %>
<%@ Register TagPrefix="dnn" TagName="BREADCRUMB" Src="~/Admin/Skins/BreadCrumb.ascx" %>
<%@ Register TagPrefix="dnn" TagName="USER" Src="~/Admin/Skins/User.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGIN" Src="~/Admin/Skins/Login.ascx" %>
<%@ Register TagPrefix="dnn" TagName="PRIVACY" Src="~/Admin/Skins/Privacy.ascx" %>
<%@ Register TagPrefix="dnn" TagName="TERMS" Src="~/Admin/Skins/Terms.ascx" %>
<%@ Register TagPrefix="dnn" TagName="COPYRIGHT" Src="~/Admin/Skins/Copyright.ascx" %>
<%@ Register TagPrefix="dnn" TagName="DNNLINK" Src="~/Admin/Skins/DnnLink.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LINKTOMOBILE" Src="~/Admin/Skins/LinkToMobileSite.ascx" %>
<%@ Register TagPrefix="dnn" TagName="META" Src="~/Admin/Skins/Meta.ascx" %>
<%@ Register TagPrefix="dnn" TagName="MENU" src="~/DesktopModules/DDRMenu/Menu.ascx" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.Web.Client.ClientResourceManagement" Assembly="DotNetNuke.Web.Client" %>

<dnn:META runat="server" Name="viewport" Content="width=device-width, initial-scale=1.0" />

<dnn:DnnJsInclude ForceProvider="DnnPageHeaderProvider" runat="server" FilePath="assets/js/jquery.themler.js" Priority="6" PathNameAlias="SkinPath" />

	<dnn:DnnCssInclude runat="server" FilePath="assets/css/style.css" PathNameAlias="SkinPath" Priority="999"/>
<dnn:DnnCssInclude runat="server" FilePath="assets/css/bootstrap.css" PathNameAlias="SkinPath" Priority="998"/>
<dnn:DnnJsInclude runat="server" FilePath="assets/js/bootstrap.min.js" PathNameAlias="SkinPath" />

<dnn:DnnCssInclude ID="AdminCSS" runat="server" FilePath="assets/css/style.admin.css" PathNameAlias="SkinPath" Priority="1000" />
	
<dnn:DnnJsInclude runat="server" FilePath="assets/js/script.js" PathNameAlias="SkinPath" />

<dnn:DnnCssInclude runat="server" FilePath="//fonts.googleapis.com/css?family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic&subset=latin" />

<script runat="server">
    public void Page_Load(object sender, EventArgs e)
    {
        var body = Page.FindControl("body") as HtmlGenericControl;

        if (null != body)
        {
            body.Attributes["class"] = "data-control-id-13 bootstrap bd-body-1 bd-pagebackground";
        }
    }
</script>

<header class="data-control-id-936270 bd-headerarea-1">
        <section class="data-control-id-2120228 bd-section-3 bd-tagstyles" id="section3" data-section-title="">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class="data-control-id-2120310 bd-layoutbox-1 clearfix">
    <div class="bd-container-inner">
        <script runat="server">
    public void dnnLOGO3_Load(object sender, EventArgs e)
    {
        HyperLink link = (HyperLink)dnnLOGO3.FindControl("hypLogo");
        System.Web.UI.WebControls.Image image = (System.Web.UI.WebControls.Image)dnnLOGO3.FindControl("imgLogo");
        link.CssClass = "data-control-id-2120324 bd-logo-3";
        image.CssClass = "data-control-id-2120322 bd-imagestyles";
        image.Style.Clear();
        image.ImageUrl = SkinPath + "assets/images/29a3bb560e68d43a10e2477f7737574d_logo.png";
    }
</script>
<dnn:LOGO runat="server" id="dnnLOGO3" OnPreRender="dnnLOGO3_Load" />
	
		<dnn:MENU ID="nav" MenuStyle="Menu_2" runat="server"></dnn:MENU>
<!--REMOVE-->

<nav class="data-control-id-2120423 bd-hmenu-2" data-responsive-menu="true" data-responsive-levels="">
    
    <div class="data-control-id-2120422 bd-responsivemenu-1 collapse-button">
    <div class="bd-container-inner">
        <div class="data-control-id-2120421 bd-menuitem-6">
            <a  data-toggle="collapse"
                data-target=".bd-hmenu-2 .collapse-button + .navbar-collapse"
                href="#" onclick="return false;">
                    <span>Menu</span>
            </a>
        </div>
    </div>
</div>
    <div class="navbar-collapse collapse">
        
        <div class="data-control-id-2120411 bd-horizontalmenu clearfix">
            <div class="bd-container-inner">
                
                <ul class="data-control-id-2120425 bd-menu-11 nav nav-pills navbar-left">
                    <li class="data-control-id-2120426 bd-menuitem-11">
                        <a href="#">Item 1</a>
                        <div class="bd-menu-13-popup">
                            <ul class="data-control-id-2120437 bd-menu-13">
                                <li class="data-control-id-2120438 bd-menuitem-13">
                                    <a class="" href="#">SubItem 1</a>
                                </li>
                                <li class="data-control-id-2120438 bd-menuitem-13">
                                    <a class="" href="#">SubItem 2</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="data-control-id-2120426 bd-menuitem-11">
                        <a href="#">Item 2</a>
                    </li>
                    <li class="data-control-id-2120426 bd-menuitem-11">
                        <a href="#">Item 3</a>
                    </li>
                </ul>
                
            </div>
        </div>
        
        
    </div>
</nav>

<!--END REMOVE-->
    </div>
</div>
        </div>
    </div>
</section>
</header>
	
		<div class="data-control-id-1243536 bd-stretchtobottom-1 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-1">
<div class="bd-sheetstyles bd-contentlayout-1 data-control-id-306">
    <div class="bd-container-inner">

        

                    <div class="data-control-id-1118898 bd-layoutitemsbox-15 bd-flex-wide">
    <!--REMOVE-->
<div class="bd-block bd-dnnmodulecontainer-1 data-control-id-2120665">
    <div class="bd-container-inner">
        <div class="data-control-id-2120704 bd-blockheader bd-tagstyles">
            <h4>Title</h4>
        </div>
        <div class="data-control-id-2120672 bd-blockcontent bd-tagstyles">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc id dolor rutrum ipsum blandit vehicula.
        </div>
    </div>
</div>
<!--END REMOVE-->
	
		<div class="data-control-id-369604 bd-content-13">
    <div class="bd-container-inner">
        
        <div id="ContentPane" runat="server"></div>

        <!--REMOVE-->
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla in risus nisl. Sed scelerisque accumsan semper. Ut placerat sem a nunc ullamcorper, at scelerisque lectus ullamcorper. Vestibulum nibh massa, lobortis id justo non, fermentum aliquet ante. Aliquam ac felis diam. In eu lacus libero. Mauris dui libero, tempor et dictum et, pharetra id ipsum.</p>
        <p>Mauris imperdiet scelerisque ligula, id condimentum diam lobortis ac. Morbi euismod non lectus ac laoreet. Sed sollicitudin sem vel nisl efficitur placerat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Proin dui leo, interdum eu velit a, rutrum condimentum justo. Fusce feugiat tempus ornare. Ut ultricies aliquet scelerisque. Etiam magna tellus, posuere vel porttitor sed, feugiat sed urna. Proin sed sollicitudin urna.</p>
        <p>Vestibulum ac purus consequat, blandit tellus vitae, semper nisl. Morbi eu mi accumsan dui feugiat tincidunt sit amet sit amet augue. Donec lacinia feugiat placerat. Nulla fringilla est vitae mauris gravida, non aliquet lectus dignissim. Aliquam vestibulum euismod magna et cursus. Duis sit amet justo elit. Suspendisse venenatis magna justo, at mollis tellus interdum sed. Duis neque est, dictum sit amet nisl eget, consequat bibendum libero. Morbi vel nibh fermentum, varius justo et, aliquam libero. Pellentesque sit amet interdum dui.</p>
        <p>Proin fermentum dui quis tempus vestibulum. Nam lacus dui, euismod et ante at, tristique vehicula enim. Phasellus ut diam ac nulla consequat tristique vitae consequat purus. Morbi congue nec justo eget aliquet. Suspendisse sodales dolor ac est sodales condimentum. Curabitur a dapibus ligula. Suspendisse at quam sed lacus fermentum volutpat. Donec diam magna, placerat a aliquet vel, auctor eu massa. Aenean varius sodales molestie. Sed elementum dolor a arcu finibus, in hendrerit ante mollis.</p>
        <!--END REMOVE-->
</div>
</div>
</div>

        

    </div>
</div></div>
	
		<footer class="data-control-id-936277 bd-footerarea-1">
        <section class="data-control-id-2125502 bd-section-2 bd-tagstyles" id="section2" data-section-title="">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class="data-control-id-2125578 bd-layoutbox-3 clearfix">
    <div class="bd-container-inner">
        <div class="data-control-id-2779 bd-pagefooter-1">
    <div class="bd-container-inner">
        <div id="PageFooter" runat="server"></div>
        <!--REMOVE-->
        <a href='http://www.billionthemes.com' target="_blank">DNN theme</a> created with <a href='http://www.themler.com' target="_blank">Themler</a>.
        <!--END REMOVE-->
    </div>
</div>
    </div>
</div>
        </div>
    </div>
</section>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class="data-control-id-520690 bd-smoothscroll-3"><a href="#" class="data-control-id-2787 bd-backtotop-1">
    <span class="data-control-id-2786 bd-icon-67"></span>
</a></div>